VA {MASS} | R Documentation

## Veteran's Administration Lung Cancer Trial

### Description

Veteran's Administration lung cancer trial from Kalbfleisch & Prentice.

### Usage

    VA

### Format

A data frame with columns:

`stime`

  survival or follow-up time in days.

`status`

  dead or censored.

`treat`

  treatment: standard or test.

`age`

  patient's age in years.

`Karn`

  Karnofsky score of patient's performance on a scale of 0 to 100.

`diag.time`

  times since diagnosis in months at entry to trial.

`cell`

  one of four cell types.

`prior`

  prior therapy?

### Source

Kalbfleisch, J.D. and Prentice R.L. (1980) The Statistical Analysis of Failure Time Data. Wiley.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.3-45 Index]